<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css/style.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
</head>
<body>
  <div class="fon">
    <div class="text1">#ХАЙП</div>
    <div class="text2">Регистрация <br> в личном кабинете</div>
    <form action="text">
      <div class="hed"></div>
        <input type="text"  value="Ваши имя и фамилия">
        <input type="text"  value="+7 (___)__-__-__">
        <input type="text"  value="Почта">
        <input type="text"  value="Дата рождения">
    </form>
    <div class="btn"><a href="#">Зарегестрироваться</a></div>
  </div>
  <footer>2019 Copyright Кальянная #Хайп</footer>
</body>
</html>